@charset "UTF-8";
/* CSS Document */
.mt-15 {
  margin-top: 15px; }

.center {
  text-align: center; }

.bold {
  font-weight: bold; }

.themecolor {
  color: #ff7887; }

.my-100 {
  margin-top: 100px;
  margin-bottom: 100px; }

/* ------ body ------ */
body {
  font-family: "Avenir", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "MS P ゴシック", "MS P Gothic", sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #878787;
  text-align: center;
  margin: 0px;
  padding: 0px;
  width: 100%;
  position: relative;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  -ms-overflow-style: none;
  /* IE, Edge 対応 */
  scrollbar-width: none;
  /* Firefox 対応 */ }
  body::-webkit-scrollbar {
    /* Chrome, Safari 対応 */
    display: none; }

.gray {
  background: #f3f3f3; }

/* ------ orikata-add ------ */
#orikata-add form img {
  cursor: pointer; }

#orikata-add .zu, #orikata-add .desc {
  width: 50%; }

li.draft {
  background: #fff;
  text-align: left;
  border-bottom: 1px solid #ccc;
  width: 100%;
  display: inline-block;
  height: 62px;
  line-height: 62px;
  box-sizing: border-box; }
  li.draft .draft-link {
    display: block;
    height: 100%;
    margin-right: 40px; }
  li.draft i {
    background: #878787;
    color: #fff;
    padding: 4px 6px 4px 6px;
    margin-right: 4px;
    margin-left: 10px;
    border-radius: 10px; }
  li.draft .delete-button {
    background: #c3c3c3;
    border-radius: 10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    float: right;
    margin-top: 20px;
    margin-right: 10px; }
    li.draft .delete-button a {
      color: #fff;
      width: 100%;
      height: 100%;
      display: block; }

/* ------ base ------ */
/* フォーム欄を拡大させないようにする設定 */
input[type=text], input[type=url], input[type=password], input[type=url] {
  font-family: "Avenir", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "MS P ゴシック", "MS P Gothic", sans-serif;
  font-size: 16px !important;
  border: 1px solid #878787; }

input::placeholder {
  color: #D6D6D6; }

input:-ms-input-placeholder {
  color: #D6D6D6; }

input::-ms-input-placeholder {
  color: #D6D6D6; }

textarea {
  font-family: "Avenir", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "MS P ゴシック", "MS P Gothic", sans-serif;
  font-size: 16px !important;
  border: 1px solid #878787; }
  textarea::placeholder {
    color: #D6D6D6; }
  textarea:-ms-input-placeholder {
    color: #D6D6D6; }
  textarea::-ms-input-placeholder {
    color: #D6D6D6; }

img {
  max-width: 100%;
  height: auto; }

.text-small {
  font-size: 85%;
  color: #999; }

.text-large {
  font-size: 16px;
  font-weight: bold; }

.color {
  color: #999; }

.align-right {
  text-align: right; }

a {
  color: #878787;
  text-decoration: none;
  /*-webkit-tap-highlight-color:rgba(0,0,0,0);*/ }
  a:link {
    color: #878787;
    text-decoration: none;
    /*-webkit-tap-highlight-color:rgba(0,0,0,0);*/ }

.content {
  margin-bottom: 10px; }
  .content a {
    color: #ff7887; }
    .content a:link {
      color: #ff7887; }

.warning {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
  color: red; }
  .warning a {
    color: red;
    text-decoration: underline; }
    .warning a:link {
      color: red;
      text-decoration: underline; }

#modal-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 20;
  background: rgba(0, 0, 0, 0.5); }

#modal {
  background: #FFF;
  width: 320px;
  height: 450px;
  position: absolute;
  /* 3 */
  top: 0;
  /* 4 */
  left: 0;
  /* 5 */
  right: 0;
  /* 6 */
  bottom: 0;
  /* 7 */
  margin: auto;
  /* 8 */
  text-align: left;
  padding: 10px 0px 10px 0px;
  border-radius: 3px; }
  #modal #logotitle {
    margin: 20px auto; }

#modal-message {
  color: #ff7887;
  margin-bottom: 10px;
  font-weight: bold; }

#modal h2 {
  text-align: center;
  margin-bottom: 20px; }

#social-icons a {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background: #c3c3c3;
  color: #f3f3f3;
  text-align: center; }

#social-icons i {
  font-size: 20px;
  line-height: 40px; }
  #social-icons i.fa-instagram {
    font-size: 30px; }

.like-post {
  cursor: pointer; }

.icon-holder {
  display: inline-block;
  width: 14px; }

.fas {
  color: #D5D8DB; }

.fa-heart.on {
  color: #ff7887;
  animation: like 100ms ease; }

.fa-star.on {
  color: #FFC85F; }

@keyframes like {
  0% {
    font-size: 0px; }
  90% {
    font-size: 16px; }
  100% {
    font-size: 14px; } }

/* ------ section ------ */
.section74 {
  width: 74%;
  margin-right: 13%;
  margin-left: 13%; }

.section90 {
  width: 90%;
  margin-right: 5%;
  margin-left: 5%; }
  .section90 p {
    margin-bottom: 15px; }

.section94 {
  width: 94%;
  margin-right: 3%;
  margin-left: 3%; }

.section96 {
  width: 96%;
  margin-right: 2%;
  margin-left: 2%; }

.spacer {
  height: 60px; }

/* ------ logotitle ------ */
#logotitle {
  width: 131px;
  height: auto;
  margin: 30px auto; }

/* ------ header ------ */
header {
  position: fixed;
  top: 0px;
  z-index: 110;
  width: 100%;
  font-size: 16px;
  color: #FFF;
  background: #ff7887;
  height: 35px;
  padding-top: 30px;
  margin-bottom: 20px; }

.narrow-margin {
  margin-bottom: 10px; }

.margin-b0 {
  margin-bottom: 0px; }

header img {
  width: 131px;
  height: 26px; }

header #back-btn {
  position: fixed;
  left: 10px;
  color: #fff; }

header #add-btn {
  position: fixed;
  right: 10px;
  color: #fff;
  width: 50px;
  height: 27px;
  background: #D76774;
  border-radius: 3px; }

header #back-btn .back-arrow {
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  transform: rotate(45deg);
  width: 10px;
  height: 10px;
  float: left;
  margin: 6px; }

header #back-btn .back-text {
  margin-left: -5px; }

/* ------ article ------ */
article {
  margin-top: 75px;
  text-align: left; }
  article h1 {
    font-weight: normal;
    margin-bottom: 25px;
    font-size: 24px;
    text-align: center; }
  article h2 {
    font-size: 16px;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #ff7887;
    font-weight: bold; }
    article h2.gray {
      color: #878787; }

/* ------ notice ------ */
.notice {
  padding-bottom: 5px;
  line-height: 1.4;
  padding-top: 8px;
  border-bottom: 1px solid #eeeeee; }
  .notice .n-image {
    float: left;
    width: 17%; }
    .notice .n-image img {
      border-radius: 3px; }
  .notice .n-text {
    float: right;
    width: 80%; }

/* ------ single-information ------ */
#information {
  background: #fff;
  border-bottom: 1px solid #ccc;
  margin-top: -10px;
  padding: 10px 10px 0px 10px;
  margin-bottom: 20px; }
  #information p {
    margin-bottom: 15px; }
  #information a {
    text-decoration: underline; }

/* ------ single ------ */
#base-index ol.commentlist {
  margin-left: 0px; }

#base-index .commentlist li {
  background: transparent;
  border-radius: 0;
  box-shadow: none;
  width: 98%;
  text-align: left; }
  #base-index .commentlist li .comment-user {
    height: 40px; }
    #base-index .commentlist li .comment-user img {
      margin-right: 5px;
      position: relative;
      top: 9px; }
  #base-index .commentlist li .comment {
    background: #ffffff;
    border-radius: 10px;
    font-size: 12px;
    text-align: left;
    padding-right: 10px;
    padding-left: 10px;
    margin-left: 30px;
    padding-bottom: 5px; }
    #base-index .commentlist li .comment p {
      padding-top: 3px;
      padding-bottom: 3px; }
      #base-index .commentlist li .comment p img {
        vertical-align: middle; }
  #base-index .commentlist li .comment-reply {
    text-align: right; }
  #base-index .commentlist li .like-comment {
    cursor: pointer;
    display: inline-block;
    background: white;
    border-radius: 20px;
    padding: 2px 5px 1px;
    position: relative;
    top: -10px;
    left: calc(100% - 90px);
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2); }

.eyecatch-container {
  position: relative;
  margin-bottom: 7px; }
  .eyecatch-container img {
    position: absolute;
    width: 100%; }

.comment-avatar-box {
  float: left;
  width: 34px; }

.comment-form-comment {
  margin-left: 40px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 5px; }
  .comment-form-comment textarea {
    border: none;
    padding-left: 0px; }

#comment-image {
  cursor: pointer; }

#comment-image-reloaded-wrapper {
  display: none; }

.anchor {
  padding-top: 70px;
  margin-top: -70px; }

.comment a {
  color: #ff7887; }

@media screen and (min-width: 480px) {
  article.single::before {
    background: url(/wp-content/themes/bp-orikata/images/single_bg@2x.jpg) left top;
    background-size: 100% auto;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-bottom: 108px;
    content: "";
    z-index: -1; } }

article.single .detail {
  padding-top: 10px; }

#wrapper {
  max-width: 540px;
  margin: 0 auto;
  background: #f3f3f3;
  margin-top: -10px;
  margin-bottom: -5px;
  padding-bottom: 10px; }

/* トップに戻るボタン */
.page-top {
  margin: 0;
  padding: 0;
  margin: 0;
  padding: 0;
  position: fixed;
  right: 16px;
  bottom: 69px; }

.move-page-top {
  display: block;
  background: #000000;
  opacity: 0.3;
  width: 50px;
  height: 50px;
  color: #fff;
  line-height: 50px;
  text-decoration: none;
  text-align: center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s; }

#page-top {
  display: none; }

a.orikata-add-button {
  display: block;
  background: #ff7887;
  width: 56px;
  height: 56px;
  color: #fff;
  line-height: 56px;
  text-decoration: none;
  text-align: center;
  border-radius: 28px;
  font-size: 28px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26); }
  a.orikata-add-button:link {
    display: block;
    background: #ff7887;
    width: 56px;
    height: 56px;
    color: #fff;
    line-height: 56px;
    text-decoration: none;
    text-align: center;
    border-radius: 28px;
    font-size: 28px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26); }

#copyright {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: center; }

/* ------ special ------ */
.special-item {
  width: 47%;
  margin-bottom: 10px;
  border-radius: 30px; }

.special-item--width2 {
  width: 97%;
  border-radius: 30px; }

/* ------ notifications ------ */
#notifications {
  position: relative;
  top: -10px; }

li.notification {
  background: #fff;
  text-align: left;
  border-bottom: 1px solid #ccc;
  width: 100%;
  display: inline-block; }
  li.notification a {
    padding: 10px;
    display: block;
    height: 42px; }
    li.notification a img.thumb {
      max-height: 42px;
      float: right; }
  li.notification span {
    display: block;
    /* text-overflow: ellipsis; */
    overflow: hidden;
    width: auto;
    height: 100%; }

/* ------ mypage ------ */
#mypage {
  background: #FFF;
  padding-top: 20px;
  border-bottom: 1px solid #CCC; }

#mydata {
  margin-bottom: 20px; }
  #mydata .my-photo {
    float: left;
    width: 96px;
    position: relative; }
    #mydata .my-photo #edit-avatar img {
      width: 30px;
      height: 30px;
      position: absolute;
      bottom: 0px;
      right: 0px; }
  #mydata .my-intro {
    float: right;
    width: 70%;
    font-size: 12px; }

.my-intro .name {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #666; }

#changeA {
  font-size: 12px;
  line-height: 1.8;
  text-align: center; }
  #changeA ul li {
    display: inline-block;
    width: 25%;
    margin-right: 3%;
    margin-left: 3%;
    cursor: pointer; }
  #changeA li a {
    color: #999;
    display: block; }
  #changeA .current {
    background: url(../images/bg_red3px.gif) no-repeat center bottom;
    color: #ff7887; }

#base-index ul, #singlepage-index ul {
  margin-top: 10px;
  text-align: left;
  margin-bottom: 10px; }

#base-index ul.children {
  margin-top: 0px;
  margin-left: 30px; }

#base-index li {
  background: #FFF;
  border-radius: 3px;
  box-shadow: 0 2px rgba(0, 0, 0, 0.1);
  width: 47%;
  text-align: center;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  font-size: 14px;
  margin-bottom: 10px; }

#singlepage-index li {
  background: #FFF;
  border-radius: 3px;
  box-shadow: 0 2px rgba(0, 0, 0, 0.1);
  width: 47%;
  text-align: center;
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  font-size: 14px;
  margin-bottom: 10px; }

#base-index li .avatarname, #singlepage-index li .avatarname {
  font-size: 85%;
  color: #666;
  text-align: left;
  padding-left: 5%;
  padding-top: 5%;
  padding-bottom: 5%; }

#base-index li .avatarname img, #singlepage-index li .avatarname img {
  vertical-align: middle;
  width: 15%;
  margin-right: 8px; }

#base-index .clearfix li h3, #singlepage-index .clearfix li h3 {
  color: #696969;
  font-size: 14px;
  margin-top: 5px;
  padding-bottom: 2px;
  border-bottom: 1px solid #eee; }

#base-index ul li img, #singlepage-index ul li img {
  /*border-radius: 3px 3px 0 0;*/ }

#base-index ul li .icon, #singlepage-index ul li .icon {
  margin-top: 10px;
  margin-bottom: 10px; }

#base-index ul li .icon img, #singlepage-index ul li .icon img {
  vertical-align: middle;
  height: 15px; }

#posts-orikata, #favorite-orikata {
  display: none; }
  #posts-orikata.current, #favorite-orikata.current {
    display: block; }

#comments-ottemita {
  display: none; }
  #comments-ottemita.current {
    display: block; }
  #comments-ottemita li {
    box-shadow: none; }
  #comments-ottemita a, #comments-ottemita img {
    display: block; }
  #comments-ottemita .list-box > a {
    position: relative; }
  #comments-ottemita .like {
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 5px;
    color: white;
    font-size: 20px;
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4); }

.avatar {
  border-radius: 100% !important; }

.nextnavigation {
  text-align: center; }
  .nextnavigation a {
    text-decoration: underline; }

/* ------ orikata-detail ------ */
article .detail {
  color: #444;
  margin-bottom: 10px;
  font-weight: bold; }

article #user-name {
  margin-bottom: 5px; }
  article #user-name .username {
    float: left;
    width: 75%;
    line-height: 40px; }
    article #user-name .username img {
      vertical-align: middle;
      margin-right: 10px;
      height: 34px; }
  article #user-name .date {
    line-height: 40px;
    text-align: right;
    float: right;
    height: 40px;
    width: 22%;
    font-size: 90%; }

article #favorite {
  display: flex;
  height: 40px;
  margin-left: -10px;
  margin-bottom: 10px; }
  article #favorite p img {
    width: 100%; }
  article #favorite .favor-button {
    text-align: center;
    font-size: 14px;
    line-height: 43px;
    background: #FFF;
    opacity: 0.8;
    height: 40px;
    width: 50%;
    float: left;
    margin-left: 10px;
    border-radius: 3px;
    padding-left: 10px;
    padding-right: 10px; }
    article #favorite .favor-button a {
      display: block; }

#changeB {
  background: url(../images/bg_red2px.gif) no-repeat center bottom;
  text-align: center;
  font-size: 16px; }
  #changeB ul li {
    line-height: 55px;
    width: 48%;
    display: inline-block;
    background: #ff7887;
    border-top: 2px solid #FF7887;
    border-right: 2px solid #FF7887;
    border-left: 2px solid #FF7887;
    border-bottom-style: none;
    border-radius: 3px 3px 0 0; }
  #changeB ul a {
    color: #FFF;
    display: block; }
  #changeB ul .current a {
    color: #666;
    background: #FFF; }

#post-index {
  background: #FFF;
  border-bottom: 2px solid #ff7887;
  padding-top: 10px; }
  #post-index > .tabcontent {
    display: none; }
    #post-index > .tabcontent.current {
      display: block; }

.sample-index {
  margin-top: 5px;
  margin-bottom: 10px; }
  .sample-index .movie {
    margin-top: 10px;
    margin-bottom: 10px; }
  .sample-index ul li {
    margin-bottom: 20px;
    display: inline-block;
    width: 100%; }
    .sample-index ul li img {
      float: left;
      width: 100%;
      margin-right: 10px; }

.inline-video {
  width: 100%; }

/* ------ video ------ */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin-bottom: 10px; }
  .video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/* ------ search ------ */
.search form p #searchfield {
  background: #FFF url(../images/search.png) no-repeat right; }

#searchfield::placeholder {
  color: #d6d6d6; }

/* ------ form ------ */
form p {
  margin-bottom: 15px; }

.submit {
  font-size: 14px;
  line-height: 45px;
  color: #FFF;
  height: 45px;
  margin-bottom: 20px;
  background: #ff7887;
  text-align: center;
  border-radius: 3px;
  clear: both; }
  .submit #signup_submit {
    font-size: 14px;
    color: #FFF;
    display: block;
    width: 100%;
    height: 100%; }

#register-page {
  text-align: left; }
  #register-page h1 {
    text-align: center; }

.registration2 {
  width: 100%;
  border: 0;
  font-size: 20px;
  line-height: 45px;
  color: #FFF;
  height: 45px;
  margin-bottom: 20px;
  background: #ff7887;
  text-align: center;
  border-radius: 3px;
  cursor: pointer; }
  .registration2 a {
    color: #FFF;
    display: block; }
  .registration2.unclickable {
    background: #d6d6d6 !important;
    cursor: not-allowed; }

/* 現在はコメントのためclassとidになっているが、統一したい */
#registration2 {
  width: 100%;
  border: 0;
  font-size: 20px;
  line-height: 45px;
  color: #FFF;
  height: 45px;
  margin-bottom: 20px;
  background: #ff7887;
  text-align: center;
  border-radius: 3px; }
  #registration2 a {
    color: #FFF;
    display: block; }
  #registration2.unclickable {
    background: #d6d6d6 !important; }

.registration3 {
  width: 100%;
  border: 2px solid #ff7887;
  font-size: 20px;
  line-height: 45px;
  color: #ff7887;
  height: 45px;
  margin-bottom: 20px;
  background: #fff;
  text-align: center;
  border-radius: 3px;
  box-sizing: border-box; }

a.registration3 {
  display: block;
  color: #ff7887;
  width: 90%;
  margin: 0 auto; }

.registration3.unclickable {
  border: 2px solid #d6d6d6 !important;
  color: #d6d6d6 !important; }

#description_field, .description_field {
  height: 100px;
  width: 90%; }

#textfield, #textfield2, #textfield3, #textfield4, #textfield5, #textfield6, .textfield, .editfield > #field_1, #searchfield {
  height: 33px;
  width: 90%;
  color: #696969;
  padding-left: 15px;
  border-radius: 3px; }

textarea {
  width: 90%;
  color: #696969;
  padding-left: 15px;
  border-radius: 3px; }

form p #textfield {
  height: 33px;
  width: 90%; }

form p textarea {
  width: 97%; }

form .post-button {
  margin-bottom: 10px;
  clear: both; }
  form .post-button.clearfix.cover {
    margin-bottom: 20px; }
  form .post-button .post-text {
    float: left;
    width: 75%; }
    form .post-button .post-text #textfield2, form .post-button .post-text #textfield3, form .post-button .post-text #textfield4, form .post-button .post-text #textfield5 {
      width: 85%;
      height: 33px; }
  form .post-button.clearfix .button {
    background: #595959;
    text-align: center;
    float: right;
    height: 42px;
    width: 25%;
    line-height: 42px;
    border-radius: 3px; }
  form .post-button .button a {
    color: #FFF;
    display: block; }

.mini-hollow-button {
  border: 1px solid #ff7887;
  color: #ff7887;
  border-radius: 3px;
  padding: 2px; }

a.mini-hollow-button {
  color: #ff7887; }

.facebook {
  font-size: 14px;
  line-height: 45px;
  color: #FFF;
  background: #4460a0;
  text-align: center;
  height: 45px;
  border-radius: 3px; }
  .facebook a {
    color: #FFF;
    display: block; }
  .facebook img {
    vertical-align: middle;
    width: 20px; }

.facebook-tweet {
  text-align: center; }
  .facebook-tweet a img {
    width: 40%; }

/* ------ footer ------ */
footer {
  background: #333;
  position: fixed;
  bottom: 0px;
  width: 100%;
  height: 46px;
  padding-top: 7px;
  font-size: 10px;
  z-index: 10; }
  footer a {
    position: relative;
    display: block;
    float: left;
    width: 20%; }
    footer a img {
      width: auto;
      height: 23px;
      margin-right: 6%;
      margin-left: 6%; }
    footer a.current img {
      border: 2px solid #ff7887;
      padding: 1px;
      position: relative;
      top: -3px; }
    footer a.current span {
      position: relative;
      top: -6px; }
    footer a span {
      color: #ffffff; }
      footer a span.current {
        color: #ff7887; }
    footer a.new:after {
      content: "";
      display: block;
      width: 6px;
      height: 6px;
      border-radius: 3px;
      background-color: #ff7887;
      position: absolute;
      top: 0px;
      right: 50%;
      transform: translate(18px, 0); }

/* ------ login ------ */
#login-text {
  margin-bottom: 15px; }

/* ------ wp-favorite-plugin ------ */
.wpfp-img {
  display: none !important; }

/* ------ wp-user-avatar-plugin ------ */
#wpua-upload-existing {
  width: 100%;
  border: 0;
  font-size: 20px;
  line-height: 45px;
  color: #FFF;
  height: 45px;
  margin-bottom: 20px;
  background: #ff7887;
  text-align: center;
  border-radius: 3px; }
  #wpua-upload-existing a {
    color: #FFF;
    display: block; }

#wpua-images-existing, .wpua-edit .submit {
  display: none !important; }

/* ------ masonry ------ */
.hidden {
  visibility: hidden;
  opacity: 0; }
  .hidden.visible {
    visibility: visible;
    opacity: 1;
    animation-duration: 0.5s;
    animation-name: fade-in;
    -moz-animation-duration: 0.5s;
    -moz-animation-name: fade-in;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-in; }

.ottemita li {
  width: 33.33vw;
  display: inline-block;
  box-sizing: border-box;
  border: 1px solid #f3f3f3;
  margin-top: -5px; }
  .ottemita li a {
    display: block;
    width: 100%;
    height: 100%; }
  .ottemita li img {
    width: 33.33vw;
    height: 33.33vw;
    object-fit: cover; }

#base-index #comments-ottemita {
  margin-left: -3%;
  margin-right: -3%; }
  #base-index #comments-ottemita ul {
    margin-top: 0; }
  #base-index #comments-ottemita .ottemita li {
    width: 33.33%;
    display: inline-block;
    box-sizing: border-box;
    border: 1px solid #f3f3f3;
    margin: 0; }
    #base-index #comments-ottemita .ottemita li a {
      display: block;
      width: 100%;
      height: 100%; }
    #base-index #comments-ottemita .ottemita li img {
      width: 33.33vw;
      height: 33.33vw;
      object-fit: cover; }

/* ------ slick ------ */
.slick-next.slick-arrow {
  display: none !important; }

@keyframes fade-in {
  0% {
    display: none;
    opacity: 0; }
  1% {
    display: block;
    opacity: 0; }
  100% {
    display: block;
    opacity: 1; } }

/* ------ PullToRefresh ------ */
.ptr--ptr {
  box-shadow: none !important; }

/* ------ YARPP ------ */
.yarpp-related {
  font-weight: normal !important; }

@-moz-keyframes fade-in {
  0% {
    display: none;
    opacity: 0; }
  1% {
    display: block;
    opacity: 0; }
  100% {
    display: block;
    opacity: 1; } }

@-webkit-keyframes fade-in {
  0% {
    display: none;
    opacity: 0; }
  1% {
    display: block;
    opacity: 0; }
  100% {
    display: block;
    opacity: 1; } }

@media screen and (max-width: 320px) {
  #base-index li, #singlepage-index li {
    width: 46%; }
  .cirqua-ad {
    height: 215px !important; }
  #mydata .my-photo {
    width: 76px; } }

@media screen and (min-width: 480px) {
  /*　画面サイズが480px〜　*/
  #base-index li {
    width: 31.33%; }
  #singlepage-index li {
    width: 47%; }
  .special-item {
    width: 31.33%; }
  .special-item--width2 {
    width: 64%; }
  .ottemita li {
    width: 25vw; }
    .ottemita li img {
      width: 25vw;
      height: 25vw; }
  #base-index #comments-ottemita .ottemita li {
    width: 25%; }
    #base-index #comments-ottemita .ottemita li img {
      width: 25vw;
      height: 25vw; } }

@media screen and (min-width: 768px) {
  /*　画面サイズが768px〜1024px　*/
  #base-index li {
    width: 23.5%; }
  #singlepage-index li {
    width: 47%; }
  #singlepage-index .cirqua-ad {
    height: 235px !important; }
  .special-item {
    width: 23.5%; }
  .special-item--width2 {
    width: 48%; }
  .ottemita li {
    width: 20vw; }
    .ottemita li img {
      width: 20vw;
      height: 20vw; }
  #base-index #comments-ottemita .ottemita li {
    width: 20%; }
    #base-index #comments-ottemita .ottemita li img {
      width: 20vw;
      height: 20vw; } }

@media screen and (min-width: 1024px) {
  /* 画面サイズが1024px〜 */
  #base-index li {
    width: 18.9%; }
  #singlepage-index li {
    width: 47%; }
  .special-item {
    width: 18.9%; }
  .special-item--width2 {
    width: 38%; }
  .ottemita li {
    width: 16.66vw; }
    .ottemita li img {
      width: 16.66vw;
      height: 16.66vw; }
  #base-index #comments-ottemita .ottemita li {
    width: 16.66%; }
    #base-index #comments-ottemita .ottemita li img {
      width: 16.66vw;
      height: 16.66vw; } }

/* transition */
.v-enter-active, .v-leave-active {
  transition: opacity 0.5s, transform 0.5s; }

.v-enter, .v-leave-to {
  opacity: 0;
  transform: translateY(40px); }

/* Vue.jsの描画が終わるまで表示させない */
[v-cloak] {
  display: none; }

